﻿
@import url(//fonts.googleapis.com/css?family=Tinos:700&subset=latin-ext,greek-ext);

body {
    background: url('../images/bckg.gif') #e8e8e8 repeat-y 50% 0;
    font-size: 1em;
}

.row .row .margin0 {
    margin: 0;
}

.top_nav {
    background-color: #fff;
    border-bottom: 1px solid #d3d3cc;
    -webkit-box-shadow: 0 0 5px 0 #d3d3cc;
    box-shadow: 0 0 5px 0 #d3d3cc;
    height: 28px;
    font-size: 1em;
    position: relative;
}

    .top_nav .content {
        width: 974px;
        margin: 0 auto;
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        font-size: 0.75em;
    }

        .top_nav .content .sitering {
            float: right;
            margin: 8px 10px 0 0;
        }

        .top_nav .content .top-nav-ath {
            color: #900;
        }

        .top_nav .content .top-nav-club {
            color: #154397;
        }

        .top_nav .content .top-nav-digital {
            color: #12972f;
        }

        .top_nav .content .top-nav-umami {
            color: #c30;
        }

        .top_nav .content .top-nav-travel {
            color: #db1c50;
        }

        .top_nav .content .top-nav-aguide {
            color: #ed1c24;
        }

        .top_nav .content a {
            text-decoration: none;
            color: #333;
        }

.top-login {
    float: left;
    display: inline-block;
}

    .top-login span {
        display: inline-block;
        float: left;
        margin: 10px 10px 0 5px;
    }

    .top-login:hover span {
        color: #c00
    }

.top-login-icon {
    display: inline-block;
    float: left;
    border-radius: 50%;
    background: #ccc;
    margin: 3px 5px 3px 10px;
    transition: all linear 0.2s;
}

.top-login:hover .top-login-icon {
    background: #fff;
}

.top-login-icon div {
    display: block;
    background-size: contain;
    height: 22px;
    width: 22px;
    color: #fff;
    text-decoration: none;
    padding: 0;
}

    .top-login-icon div .svglogin {
        height: 27px;
        width: 22px;
    }

.top-login:hover .top-login-icon div .svglogin .svglogin-path {
    fill: #c00;
}

.full980 {
    max-width: 61.25em;
}

#header-container {
    position: relative;
    padding: 1.5em 0 1em;
    background: #666666; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #666666 0%, #333333 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #666666 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #666666 0%,#333333 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #666666 0%,#333333 100%); /* IE10+ */
    background: linear-gradient(to bottom, #666666 0%,#333333 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-8 */
    background: url(../images/site-bckg.jpg) no-repeat 40% 80%;
}

    /*#header-container h1{text-indent: -9999px; float: left; margin: 0; padding: 0;width:240px;height:90px;}
#header-container h1 img{width:218px;height:34px;position:absolute;top:58px;left:12px;}*/

    #header-container h1 {
        position: absolute;
        top: 55px;
        left: 12px;
        height: 34px;
        width: 218px;
    }

        #header-container h1 a {
            display: block;
            width: 218px;
            height: 34px;
            background: url('../images/athinoramadigital_logo_w.png') no-repeat 0 0;
        }

#main-content {
    background-color: #fff;
    position: relative;
}

.top-fasa {
    border-bottom: 1px solid #ccc;
    padding: 0.5em 0;
}

.proskinio {
    margin-left: -0.625em;
    overflow: hidden;
}

    .proskinio div {
        font-family: 'Roboto Condensed', sans-serif;
        color: #093;
        font-weight: bold;
        display: inline-block;
        padding: 0.375em 0.25em 0 0;
        font-size: 1.25em; /*padding-left:2.25em;background:url(../images/exclamation.gif) no-repeat 0 4px;*/
    }

    .proskinio h1 {
        display: inline-block;
        margin: 0;
        font-size: 1.125em;
        font-weight: bold;
        letter-spacing: -0.03125em;
        min-width: 75%;
    }

aside .proskinio {
    margin: 1em 0 0;
}

    aside .proskinio div {
        padding-bottom: 0.375em;
    }

#proskinio {
    padding-bottom: 1em;
    border-bottom: 1px solid #CCC;
    margin-bottom: 1em;
}

    #proskinio h1 {
        display: block;
        margin: 0;
        font-size: 1.125em;
        line-height: 1.25em;
        font-weight: bold;
    }

    #proskinio p {
        line-height: 1.25em; /*20px*/
        font-size: 0.9375em; /*15px*/
        color: #666;
        padding-bottom: 0.5em;
        margin: 0;
    }

.figurefix {
    margin: 0;
    display: block;
    position: relative;
}

    .figurefix img {
        display: block;
        width: 100%;
    }

.innershadow:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    -moz-box-shadow: inset 0 0 40px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 0 40px 0 rgba(0,0,0,0.2);
    box-shadow: inset 0 0 40px 0 rgba(0,0,0,0.2);
}

#first-article, #analysis {
    margin: 0 0 0 -0.625em;
    border-bottom: 1px solid #CCC;
}

    #first-article h1, #analysis h1 {
        font-family: 'Tinos', Cambria, "Lucida Bright", Georgia, serif;
        line-height: 1.125em;
        font-size: 1.5em; /*22px*/
        font-weight: bold;
        padding: 0.375em 0.375em 0 0;
        letter-spacing: -0.03125em;
    }

    #first-article p, #analysis p {
        line-height: 1.25em; /*20px*/
        font-size: 1em; /*16px*/
        color: #666;
        padding: 0 0.375em 0 0;
    }

.ipertag-today {
    font-family: 'Roboto Condensed', sans-serif;
    background: #fff;
    font-size: 1.375em;
    bottom: 20px;
    left: 0;
    position: absolute;
    padding: 5px 10px;
    color: #093;
    font-weight: bold;
}

.column-title {
    position: relative;
    line-height: 1em;
    margin: 3em 0 0 0;
}

aside .column-title {
    margin-top: 3em;
}

.column-title h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.375em !important;
    font-weight: bold;
}

.column-title span {
    position: absolute;
    background-color: #fff;
    display: inline-block;
    bottom: 0;
    left: 0;
    padding: 0 0.5em 0 0;
    color: #093;
}

.column-title div {
    border-top: 1px solid #093;
    height: 0.5em;
    background: #fff;
}

#today .column-title h2 span {
    background: #093;
    color: #fff;
    padding-left: 0.5em;
    bottom: 8px;
    font-weight: normal;
}

#recent_themata {
    margin-top: 20px;
}

    #themata h1, #parousiaseis h1, #today h1, .rightsec h1, #recent_themata h1 {
        line-height: 1.125em;
        font-size: 1.375em; /*22px*/
        font-weight: bold;
        position: relative;
        margin-top: -18px;
        top: 0;
        background: #fff;
        max-width: 90%;
        padding: 0.375em 0.375em 0 0.375em;
        letter-spacing: -0.03125em;
    }

    #themata p, #parousiaseis p, #today p, .rightsec p, #special-week p, #recent_themata p {
        line-height: 1.25em; /*20px*/
        font-size: 0.9375em; /*15px*/
        color: #666;
        padding: 0 0.5em;
    }

#epikairotita {
    background: #f1f1f1;
    margin-bottom: 1em;
}

    #epikairotita ol, #themata ol, #parousiaseis ol, .rightsec ol,, #recent_themata ol {
        margin-bottom: 0;
        margin-top: 0.5em;
    }

    #epikairotita li:first-child, #themata li:first-child, #parousiaseis li:first-child, .rightsec li:first-child,, #recent_themata li:first-child {
        padding-top: 0.125em;
    }

    #epikairotita li:last-child, #special-week li:last-child, .rightsec li:last-child {
        padding-bottom: 1em;
    }

    #epikairotita h1 {
        line-height: 1.125em;
        font-size: 1.125em; /*18px*/
        font-weight: bold;
        margin: 0.5em 0.875em 0 0.875em;
        padding-bottom: 0.25em;
    }

    #epikairotita p {
        line-height: 1.25em; /*20px*/
        font-size: 0.9375em; /*15px*/
        color: #666;
        margin: 0 0.875em 0 0.875em;
        padding-bottom: 0.75em;
        border-bottom: 1px dotted #ccc;
    }

#user-comments h1 {
    line-height: 1.125em;
    font-size: 1.125em; /*18px*/
    font-weight: bold;
    margin: 0.5em 0 0 0;
    padding-bottom: 0.25em;
}

#user-comments p {
    line-height: 1.25em; /*20px*/
    font-size: 0.9375em; /*15px*/
    color: #666;
    margin: 0;
    padding: 0.25em;
    border-bottom: 1px dotted #ccc;
    background: #EEE;
}

#special-week {
    background: #fff;
    margin: 0;
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
    text-align: center;
}

    #special-week h1 {
        line-height: 1.125em;
        font-weight: bold;
        padding: 0.875em 0.5em 0;
        margin-bottom: 0.25em;
        margin-top: 0;
        color: #093;
        font-size: 1.25em;
        max-width: 100%;
        background: #f1f1f1;
    }

    #special-week ul {
        margin-bottom: 0;
    }

    #special-week li {
        font-family: 'Tinos', Cambria, "Lucida Bright", Georgia, serif;
        font-weight: bold;
        line-height: 1em;
        margin-top: 0.875em;
    }

        #special-week li a {
            color: #000;
            display: block;
            margin: 0px 0.5em;
        }

#epikairotita #special-week h1 {
    background: #fff;
}

#epikairotita #special-week p {
    border: none;
}

#themata #special-week, #parousiaseis #special-week, .rightsec #special-week, aside #special-week {
    background: #f1f1f1;
    margin: 0; /*padding:0.125em;*/
}

    #themata #special-week p, #parousiaseis #special-week p, aside #special-week p {
        margin: 0;
    }

#first-article h1:hover, #analysis h1:hover, #themata h1:hover, #parousiaseis h1:hover, .rightsec h1:hover, #today h1:hover, #epikairotita h1:hover, .proskinio h1:hover, aside #proskinio h1:hover, #special-week li a:hover, .more-articles p:hover, #recent_themata h1:hover {
    color: #093;
}

aside #themata .nothumb h2:hover, aside #parousiaseis .nothumb h2:hover, aside #epikairotita .nothumb h2:hover {
    color: #093;
}

aside #themata .nothumb h2, aside #parousiaseis .nothumb h2, aside #epikairotita .nothumb h2 {
    line-height: 1em;
    font-size: 1em; /*22px*/
    font-weight: bold;
    padding: 0.5em 0.375em 0.375em 0.375em;
    border-top: 1px solid #ccc;
}

aside #epikairotita .nothumb h2 {
    border: 0;
}

aside #special-week li:last-child, aside #epikairotita li:last-child {
    padding-bottom: 0;
}

aside #epikairotita {
    background: #fff;
}

    aside #epikairotita li {
        border-bottom: 1px solid #ccc;
    }

    aside #epikairotita .nothumb h2 {
        border: 0;
    }

    aside #epikairotita h1 {
        font-size: 1em;
        padding: 0.5em 0.5em 0;
        margin-left: 60px;
    }

    aside #epikairotita p {
        padding: 0 0.5em 0.5em;
        margin-left: 60px;
        border: none;
    }

    aside #epikairotita img {
        float: left;
        width: 60px;
        height: 60px;
        margin-top: 0.5em
    }

aside #special-week {
    text-align: left;
}

    aside #special-week li {
        margin: 0.875em 0.5em;
    }

.search-area {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: start;
    /*min-width: 25%;*/
    padding: 0;
    margin-right: 10px;
}

    .search-area #searchterm {
        width: 122px;
        display: inline-block
    }


button.search, .button.search {
    background: url('../images/search.png') #000 no-repeat 50% -1px;
    display: inline-block;
    border-color: #000;
    color: #fff;
    text-indent: -9999px;
    padding: 0.1875em 0;
    margin: 0 0 8px 0;
    width: 28px; /*-- new search --*/
}

    button.search:hover, button.search:focus, .button.search:hover, .button.search:focus {
        color: #fff;
        background: url('../images/search.png') #000 no-repeat 50% -31px;
    }


.cse input.gsc-search-button, input.gsc-search-button {
    color: #fff !important;
    border: none !important;
    padding: 1em !important;
    height: 36px !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding: 1em 0 !important;
}

.gsc-search-button {
    vertical-align: top !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    color: #fff !important;
    background: #093 !important;
    text-shadow: none !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    text-decoration: none !important;
}

/* arthra */

.article .date {
    font-size: 0.875em;
    color: #999;
    margin: 0;
}

.article h1 {
    font-size: 1.875em;
    line-height: 1.125em;
    font-weight: bold;
    margin-bottom: 0;
    letter-spacing: -0.03125em;
    margin-bottom: 10px;
}

.article h2 {
    font-family: Calibri, "Helvetica Neue", "Helvetica", Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 1.25em;
    line-height: 1.25em;
    color: #666;
    margin: 0 0 0.625em;
}

.article p a {
    font-weight: bold;
}

    .article p a#author-name {
        font-weight: normal
    }

.article .parousiasi-details {
    background: #f1f1f1;
    border: 1px solid #ccc;
    border-right: none;
    border-left: none;
    padding: 1em;
    margin: 1em 0 !important;
}

    .article .parousiasi-details p {
        margin-bottom: 0;
    }

.article figure {
    padding: 0.75em 0 0.5em;
    margin-bottom: 1em
}

.article .lezada {
    font-size: 1em;
    padding: 0.25em;
    border-bottom: 1px solid #dddddd;
}

.stars15h {
    display: inline-block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 89px;
    height: 15px;
    background-image: url('../images/stars_sprite_15h.png');
    margin-top: 8px;
}

.stars15h1 {
    background-position: 0px -15px;
}

.stars15h2 {
    background-position: 0px -30px;
}

.stars15h3 {
    background-position: 0px -45px;
}

.stars15h4 {
    background-position: 0px -60px;
}

.stars15h5 {
    background-position: 0px -75px;
}

.stars15h6 {
    background-position: 0px -90px;
}

.stars15h7 {
    background-position: 0px -105px;
}

.stars15h8 {
    background-position: 0px -120px;
}

.stars15h9 {
    background-position: 0px -135px;
}

.stars15h10 {
    background-position: 0px -150px;
}

.stars15h-1 {
    background: none;
}

.article-pagination {
    font-family: 'Roboto Condensed', sans-serif;
    background: #ededed;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    clear: both;
}

    .article-pagination .columns {
        padding: 0.75em 0.5em !important;
    }

        .article-pagination .columns a {
            text-decoration: none;
            width: 100%;
            display: block;
            color: #000
        }

    .article-pagination .disabled {
        color: #ccc !important;
        cursor: default;
    }

.more-articles img {
    margin-top: 0.25em;
}

.more-articles p {
    font-family: 'Tinos', Cambria, "Lucida Bright", Georgia, serif;
    font-size: 1.125em;
    font-weight: bold;
    font-style: normal;
    color: #000;
    text-rendering: optimizeLegibility;
    letter-spacing: -0.03125em;
    margin: 0.25em 0.125em 0.75em;
    line-height: 1.25em;
}

/* box dose sxolio */
.rating_boxes {
    background: url('../images/bckg_kritikes.png') repeat 0 0;
    border-bottom: 1px solid #ccc;
    padding: 0.625em;
    margin-bottom: 2em;
    overflow: hidden;
}
/* end box */

.list .column-title h2 {
    font-size: 2em !important;
}

.list .column-title div {
    border-top: 3px solid #093;
    height: 0.8em;
}

.list li {
    clear: both;
    padding: 1em 0.5em 0.75em;
    border-bottom: 1px solid #CCC;
}

.list img {
    float: left;
    width: 100px;
    height: 100px;
    margin: 0 0.5em 0 0;
}

.list .date {
    font-size: 0.875em;
    color: #999;
    margin: 0;
    padding: 0;
}

.list h1 {
    font-size: 1.375em;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 0;
    padding: 0.25em 0;
}

.list p {
    line-height: 1.25em;
    font-size: 1em;
    color: #666;
    padding: 0;
    margin-bottom: 0.125em;
}

/* SOCIAL */
.fontsize-tool {
    background-color: #eee;
    background-image: -webkit-linear-gradient(#fff,#dedede);
    background-image: linear-gradient(#fff,#dedede);
    border: #ccc solid 1px;
    border-radius: 3px;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    padding: 3px;
    width: 60px;
    text-align: center;
    overflow: hidden;
    display: inline-block;
}

    .fontsize-tool a {
        color: #333;
    }

    .fontsize-tool .increaseFont {
        font-size: 1.125em
    }

    .fontsize-tool .resetFont {
        font-weight: bold
    }

    .fontsize-tool .decreaseFont {
        font-size: 0.825em
    }

.social-bar {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 0.5em 0 0.25em 0;
}

    .social-bar p {
        padding: 0;
        margin: 0 0 0 -0.5em;
    }

    .social-bar img {
        vertical-align: top;
    }

#icon-email {
    margin: 5px 3px 0;
}

#icon-print {
    margin-top: 3px;
}

.facebook-button {
    border: none;
    overflow: hidden;
    width: 80px;
    height: 21px;
    margin-top: 3px;
}

.social-list {
    margin: 0;
    padding: 0;
    line-height: 0;
    text-align: right;
    height: 2.5em;
}

    .social-list li {
        display: inline-block;
        margin-right: 1%;
        width: 30px;
        height: 0;
        position: relative
    }

        .social-list li > div {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

            .social-list li > div > div {
                border: 1px solid #666;
                font-size: 1em;
                position: absolute;
                top: 30px;
                left: -70px;
                -webkit-transform: translate(-50%, 0);
                -ms-transform: translate(-50%, 0);
                transform: translate(-50%, 0);
                background: #fff;
                padding: 0.5em;
                text-align: center;
                display: none;
                z-index: 1;
            }

            .social-list li > div > img {
                position: absolute;
                top: 0;
                left: 0;
                width: 30px;
                height: 30px;
                -webkit-transition: 0.3s;
                transition: 0.3s;
            }

            .social-list li > div:hover > div, .social-list li > div:active > div {
                display: block;
            }

            .social-list li > div > div::after {
                content: "";
                position: absolute;
                bottom: 100%;
                left: 84%;
                margin-left: -10px;
                border-left: transparent solid 10px;
                border-right: transparent solid 10px;
                border-top: transparent solid 10px;
                border-bottom: #fff solid 10px;
            }

.social-box {
    width: 250px;
}

    .social-box h3 {
        border-bottom: 1px dotted #ccc;
        font-size: 1em;
        font-family: 'Roboto Condensed', sans-serif;
        margin-bottom: 0.5em;
        padding-bottom: 0.5em;
    }

    .social-box p {
        margin: 0;
        line-height: 1.125em;
        font-size: 1em;
        padding-bottom: 0.5em;
    }

    .social-box input, .social-box button, .social-box .button {
        margin-bottom: 0.75em
    }

        .social-box input[type="text"], .social-box input[type="email"], .social-box textarea {
            height: 1.875rem;
        }

    .social-box .prefix, .social-box .postfix {
        height: 1.875rem;
        line-height: 1.875rem;
    }

    .social-box .second-par {
        border-top: 1px dotted #ccc;
        padding-top: 0.5em;
    }

    .social-box #nlsucceess {
        background: #ff0;
        padding-top: 0.5em;
    }

#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.kritikes {
    list-style-type: none;
    margin: 0;
    margin: 10px 0px;
    clear: both;
    line-height: 1em;
}

    .kritikes .kritikes {
        border-left: 1px dashed #2a979f
    }

.kritiki {
    position: relative;
    overflow: hidden;
    padding: 0px 0px 20px 50px;
    margin: 1em 0;
    border-bottom: 1px dotted #ccc;
}

    .kritiki .avatar {
        position: absolute;
        top: 34px;
        left: 8px;
        background: #093;
    }

        .kritiki .avatar span {
            display: block;
            background: url('../images/kritiki-icons.png') no-repeat 0 0;
            width: 40px;
            height: 40px;
        }

    .kritiki p {
        font-size: 1em;
        line-height: 1.25em;
        padding: 2.5em 1em 0;
    }

    .kritiki .prosoxi {
        font-size: 1.2em;
        line-height: 1.6em;
        padding: 5px;
        background-color: #f2af00;
        border: 2px solid #f2af00;
        margin: 36px 5px 0px;
    }

.prosoxi-icon {
    display: inline-block;
    background: url('../images/kritiki-icons.png') no-repeat -116px -56px;
    height: 16px;
    width: 22px;
}

.kritiki p a {
    font-size: 0.9em;
    color: #999;
    text-decoration: none;
}

    .kritiki p a:hover {
        text-decoration: underline;
    }

.kritiki-header {
    background: url('../images/bckg_kritikes.png') repeat 0 0;
    overflow: hidden;
    position: absolute;
    left: 0px;
    width: 100%;
}

    .kritiki-header .author {
        font-size: 1em;
        font-weight: bold;
        color: #000;
        float: left;
        padding: 6px;
    }

        .kritiki-header .author .time {
            font-size: 0.825em;
            font-weight: normal;
            color: #666;
        }

    .kritiki-header .share {
        float: right;
        padding: 6px;
    }

        .kritiki-header .share a {
            text-decoration: none;
            color: #666;
            float: left;
            margin-left: 6px;
        }

        .kritiki-header .share .permalink {
            font-size: 0.825em;
        }

            .kritiki-header .share .permalink:hover {
                color: #000;
            }

        .kritiki-header .share .facebook {
            display: block;
            background: url('../images/kritiki-icons.png') no-repeat -59px 0;
            width: 16px;
            height: 16px;
        }

            .kritiki-header .share .facebook:hover {
                background-position: -59px -16px;
            }

        .kritiki-header .share .twitter {
            display: block;
            background: url('../images/kritiki-icons.png') no-repeat -40px 0;
            width: 19px;
            height: 16px;
        }

            .kritiki-header .share .twitter:hover {
                background-position: -40px -16px;
            }

.kritiki-footer {
    background: url('../images/bckg_kritikes.png') repeat 0 0;
    overflow: hidden;
    font-size: 0.825em;
}

    .kritiki-footer .value {
        float: left;
        padding: 6px;
    }

        .kritiki-footer .value a {
            text-decoration: none;
            color: #666;
            float: left;
            margin-left: 6px;
        }

        .kritiki-footer .value span {
            display: block;
            margin: 0 0.3em 0 0;
        }

        .kritiki-footer .value .up {
            display: block;
            background: url('../images/kritiki-icons.png') no-repeat 0 -40px;
            padding-left: 20px;
            height: 16px;
            color: #090;
            font-size: 1em;
        }

            .kritiki-footer .value .up:hover {
                background-position: 0px -56px;
            }

        .kritiki-footer .value .down {
            display: block;
            background: url('../images/kritiki-icons.png') no-repeat -59px -40px;
            padding-left: 20px;
            height: 16px;
            color: #900;
            font-size: 1em;
        }

            .kritiki-footer .value .down:hover {
                background-position: -59px -56px;
            }

    .kritiki-footer .apantisi {
        float: right;
        padding: 6px;
    }

        .kritiki-footer .apantisi a {
            text-decoration: none;
            color: #333;
            margin-left: 6px;
        }

    .kritiki-footer .apantisis {
        clear: both;
        height: 24px;
        background-color: #093;
        padding: 3px 10px;
    }

        .kritiki-footer .apantisis a {
            color: #fff;
            text-decoration: none;
            display: block;
        }

    .kritiki-footer .row#kritikes-form {
        background: #fff;
        clear: both;
        font-size: 1.125em;
    }

span.errormessage[style*="inline"] {
    display: block !Important;
    margin-bottom: 0.5em;
}

.contests .rating_boxes {
    background: url('../images/bckg_kritikes.png') #093 repeat 0 0;
    border-bottom: 1px solid #093;
}

.badge-vote {
    color: #fff;
    background: #000;
    padding-left: 5px;
    overflow: hidden;
}

    .badge-vote img {
        float: right
    }

::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
}

.top-bar input:-ms-input-placeholder {
    color: #fff;
}

/* INTERNET EXPLORER */
.lt-ie9 .column, .lt-ie9 .columns {
    padding-left: 0.25em;
    padding-right: 0.25em;
}

.lt-ie9 .top-bar-section ul li > a {
    padding: 5px 12px 0px;
    font-size: 1em;
}

.lt-ie9 #epikairotita ol, .lt-ie9 #themata ol, .lt-ie9 #parousiaseis ol, .lt-ie9 .rightsec ol, .lt-ie9 #special-week ul {
    padding-bottom: 1em;
}


.ie8 .top-bar input {
    height: 2em;
    top: 10px
}

.ie8 .top-bar .button, .ie8 .top-bar button {
    height: 1.75em;
}

.lt-ie8 .top-bar input {
    width: 33%
}

.lt-ie8 .large-4 {
    width: 32%;
}

.lt-ie8 .large-6 {
    width: 48%;
}

.lt-ie8 .large-8 {
    width: 66%;
}

.lt-ie8 .proskinio h1 {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.videoWrapper, .googleMap {	position: relative;	padding-bottom: 56.25%; /* 16:9 */	height: 0;}
.videoWrapper iframe, .googleMap iframe { position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;}

.youtube-container { display: block; margin: 20px auto; width: 100%; max-width: 800px; }
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto }
div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("https://i.imgur.com/TxzC70f.png") no-repeat; }
#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

/* BANNERS */

.adv-container {
    position: fixed;
    width: 100%;
}

    .adv-container #adv {
        position: relative;
        width: 990px;
        margin: 0 auto;
    }

        .adv-container #adv #left-adv {
            position: absolute;
            left: -200px;
            top: 0;
            width: 200px;
            height: 800px;
        }

        .adv-container #adv #right-adv {
            position: absolute;
            left: 990px;
            top: 0;
            width: 200px;
            height: 800px;
        }

            .adv-container #adv #left-adv img, .adv-container #adv #right-adv img {
                width: 200px;
                height: 800px;
            }

#first-banner300-up {
    margin: 0 auto 1em;
}
/*.first-banner300-up img{width:300px;height:250px;}*/
#banner728-up {
    width: 728px;
    height: 90px;
    float: right;
    margin-right: 12px;
}

#banner630-up {
    padding: 10px 0 10px;
    border-top: 1px solid #ccc;
}

.DFPsidebar1, .DFPsidebar2, .DFPsidebar3, .DFPsidebar4, .DFParticle_end {
    margin: 10px auto;
    text-align: center;
}

.DFPunder_menu {
    background: #FFF;
    margin: 10px auto;
    overflow: hidden;
}

.DFP630x70 {
    width: 630px;
    margin-top: 20px;
}

/* Footer */
.footer div * {
    box-sizing: content-box
}

.footer {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #333;
    clear: both;
    position: relative;
}

.footer-wrap1 {
    margin: 0 auto;
    padding: 0;
    width: 970px;
    overflow: hidden;
    position: relative;
    color: #fff;
    padding-top: 20px;
}

    .footer-wrap1 a {
        display: block;
        text-decoration: none;
        color: #fff;
    }

        .footer-wrap1 a:hover {
            display: block;
            text-decoration: underline;
            color: #fff;
        }

    .footer-wrap1 .foot1 {
        width: 480px;
        height: 170px;
        float: left;
        border-right: 1px dashed #666;
        padding-right: 20px;
    }

        .footer-wrap1 .foot1 p {
            margin-left: 50px;
            padding: 10px;
            font-size: 12px;
            line-height: 18px;
        }

        .footer-wrap1 .foot1 a {
            text-decoration: underline;
        }

        .footer-wrap1 .foot1 p b {
            font-size: 18px;
        }

        .footer-wrap1 .foot1 img {
            float: left;
            margin: 10px 10px 0 0;
        }

    .footer-wrap1 .foot2 {
        width: 230px;
        height: 170px;
        float: left;
        border-right: 1px dashed #666;
        padding: 0 20px;
        font-size: 14px;
        line-height: 30px;
    }

    .footer-wrap1 .foot3 {
        width: 150px;
        height: 170px;
        float: left;
        text-align: center;
        padding: 0 20px;
    }

        .footer-wrap1 .foot3 p {
            font-size: 14px;
            line-height: 30px;
            margin: 0;
        }

        .footer-wrap1 .foot3 img {
            margin-top: 8px;
            width: 145px;
        }

.footer-wrap2 {
    width: 100%;
    background: #1b1b1b;
    overflow: hidden;
    padding: 20px 0 10px;
    margin-top: 20px;
    clear: both;
}

    .footer-wrap2 .sites-ring {
        margin: 0 auto;
        padding: 0;
        width: 970px;
        overflow: hidden;
        position: relative;
    }

        .footer-wrap2 .sites-ring a {
            display: inline-block;
            float: left;
        }

            .footer-wrap2 .sites-ring a img {
                max-width: 100%;
                height: auto;
                -webkit-filter: grayscale(100%) brightness(135%) contrast(120%);
                filter: grayscale(100%) brightness(135%) contrast(120%);
                transition: filter 0.3s, box-shadow 0.3s;
                -webkit-transition: filter 0.3s, -webkit-filter 0.3s, box-shadow 0.3s;
            }

            .footer-wrap2 .sites-ring a:hover img, .footer-wrap2 .sites-ring a:focus img {
                -webkit-filter: none;
                filter: none;
            }

    .footer-wrap2 .members {
        padding: 13px 30px;
        border-top: 1px solid #666;
        width: 450px;
        margin: 20px auto;
    }

    .footer-wrap2 .member {
        float: left;
        text-align: center;
        padding: 16px 10px;
    }

    .footer-wrap2 .onlinemedia {
        padding: 0 10px
    }

/* END Footer */

@media only screen and (min-width: 40em) and (max-width: 61.875em) {
    .search-area {
        min-width: 15%;
    }
}

@media only screen and (max-width: 61.875em) {
    #banner728-up {
        clear: both;
        max-width: 100%;
        height: auto;
        margin: 0;
    }

    .DFP630x70 {
        width: 100%;
    }

    #imageheader {
        display: none !important;
    }

    #header-container h1 {
        position: relative;
        margin: 30px 0 10px;
        top: 0;
    }

    .top_nav .content {
        width: 100%;
    }

    #main-content {
        box-sizing: border-box !important;
    }

    #first-article, #analysis, .proskinio {
        margin: 0;
    }

    .footer-wrap1, .footer-wrap1 .foot1, .footer-wrap1 .foot2, .footer-wrap1 .foot3, .footer-wrap2 .sites-ring {
        width: 96%;
        padding: 2%;
        text-align: center;
        clear: both;
        height: auto;
    }

        .footer-wrap1 .foot1, .footer-wrap1 .foot2 {
            border: none;
            border-bottom: 1px solid #666;
        }

        .footer-wrap1 p {
            margin: 0 !important;
        }

        .footer-wrap1 .foot1 img {
            float: none;
        }

        .footer-wrap2 .sites-ring a {
            display: block;
            float: none;
            margin: 1%;
        }
}


.top-bar-section ul li > a {
    font-size: 1em;
}

.top-bar-section ul li a.ps5 span{
    display:none;
}
    .top-bar-section ul li a.ps5 {
    background: #fff !important;
    line-height: 30px !important;
    color:#000;
}

        .top-bar-section ul li a.ps5 svg {
            height: 20px;
            fill: #00439c;
            margin-top: 10px;
        }

.top-bar-section li:not(.has-form) a.ps5:not(.button):hover,
.top-bar-section li.active:not(.has-form) a.ps5:not(.button) {
    background: #00439c !important;
    color: #fff;
}

    .top-bar-section li:not(.has-form) a.ps5:not(.button):hover svg,
    .top-bar-section li.active:not(.has-form) a.ps5:not(.button) svg {
        fill: #fff;
    }

@media only screen and (max-width: 60em) {
    .top-bar-section ul li > a {
        font-size: 0.9em;
        padding: 0 0.5em !important;
    }
}

@media only screen and (max-width: 50em) {
    .left {
        width: 100% !important;
        background: #000;
    }
}

@media only screen and (max-width: 40em) {
    .search-area {
        padding: 15px 15px 0 15px;
        width: 100%;
        margin-right: 0;
    }

    #banner728-up {
        margin: 10px 0 0;
    }
    .top-bar-section ul li a.ps5 span {
        display: block;
    }
    .top-bar-section ul li a.ps5 svg {
        display: none;
    }
}

@media screen and (max-width: 30em) {
    .footer-wrap2 .member {
        width: 90%;
        padding: 13px 0;
    }

        .footer-wrap2 .member .ened {
            float: none;
        }

        .footer-wrap2 .member .onlinemedia {
            float: none;
        }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .top-bar .name h1 a {
        background: url('../images/icon-home@2x.png') no-repeat 50% 50%;
        background-size: 22px 17px;
    }

    button.search, .button.search {
        background: url('../images/search@2x.png') #000 no-repeat 50% -1px;
        background-size: 400px 60px;
    }

        button.search:hover, button.search:focus, .button.search:hover, .button.search:focus {
            background: url('../images/search@2x.png') #000 no-repeat 50% -31px;
            background-size: 400px 60px;
        }
}

@media screen and (min-width: 992px) {
    #sidebar-specials {
        margin-top: 1px;
    }

    .affixed {
        position: fixed;
        top: 50px;
        max-width: 300px;
    }
}

@media print {
    aside {
        display: none;
    }

    .figurefix img {
        width: 50%;
        float: left;
        margin: 1em;
    }
}

form {
    margin: 0;
}
